Subject: Re: [mobile-ip] Involvement w. 3Gs? (context transfer from Seamoby)

From: James Kempf <[email-masked]>
Date: Fri, 13 Apr 2001 08:24:16 -0700 (PDT)

Hi Arthur,

>>> > ignore them and
>>> > instead work on getting mobility integrated more deeply into
>>> > the IPng core,
>>> > hoping they will sink under the load of their spectrum auction debt?
>>
>>This sounds like the plan I have advocated for years, of course everybody
>>always yells at me for being a 3G hater when I say stuff like this.  What
>>happened to you James? :-)
>>
>He's begun to see the light!
>

Sorry, that's not quite it.

My view is that we should continue the highly productive relationship
with 3GPP2. It is just starting to really move. Sprint now advertises
a modem that uses the IOS/PDSN mobile IP based design. Mobile IP
was completely ignored by the enterprise networking and wireline
ISP community until 3GPP2 took it up, why should we give up on
something that looks like it is succeeding?

As for 3GPP, well, I think we need to open a dialog with them, particularly
the rabid GPRS/GTP types, and figure out what we need to do to get
them on board moving toward the kinds of interoperability that
IETF works to foster. They must have some reasons why they're ignoring
mobile IP, to the extent these reasons are technical, we may be able to
persuade them to pay more attention. MWIF has had considerable success
persuading 3GPP to look at IP as transport in UTRAN, so they are
not unpersuadable.

		jak